Download a blob
GET
https://api.vercel.com/v2/{teamSlug}/{projectSlug}/{repositoryName}/blobs/{digest}GET /v2/:teamSlug/:projectSlug/:repositoryName/blobs/:digest Fetch a blob by digest.
Request
import { Vercel } from "@vercel/sdk";
const vercel = new Vercel();
async function run() { await vercel.vcr.getByTeamSlugByProjectSlugByRepositoryNameBlobsByDigest({ teamSlug: "team-slug", projectSlug: "project-slug", repositoryName: "nginx", digest: "sha256:e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855", });
}
run();Response
{}400One of the provided values in the request query is invalid.
401The request is not authorized.
402The account is missing a payment so payment method must be updated
403You do not have permission to access this resource.
404Error
410Error
416Error